{
    "name": "tensent/account",
    "description": "",
    "authors": [
        {
            "name": "molong",
            "email": "molong@tensent.cn"
        }
    ],
    "extra": {
        "laravel": {
            "providers": [],
            "aliases": {

            }
        }
    },
    "autoload": {
        "psr-4": {
            "Modules\\Account\\": "app/",
            "Modules\\Account\\Database\\Factories\\": "database/factories/",
            "Modules\\Account\\Database\\Seeders\\": "database/seeders/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Modules\\Account\\Tests\\": "tests/"
        }
    }
}
